.filters-band {
	margin: 8px 0 16px 0;
	padding: 0 8px;
}
.filters-band.status-off {
	background-color: #f0f0f0;
}
.filters-band.status-on {
	background-color: #fcf8e3;
}
.filters-band > div.status {
	float: left;
	font-size: 18px;
	line-height: 32px;
	white-space: nowrap;
}
.filters-band.status-on > div.status {
	color: #f44444;
}
.filters-band.status-off > div.status {
	color: #666;
}
.filters-band .filters-band-button {
	float: left;
	line-height: 32px;
	margin-left: 8px;
}
.filters-band > .items {
	float: left;
	margin-left: 16px;
	line-height: 32px;
}
.filters-band label.filter_header {
	color: #404040;
	font-weight: bold;
	line-height: 18px;
}
.filters-band label.filter_items {
	line-height: 18px;
}
.personal-filters-section {
	line-height: normal;
	padding-bottom: 16px;
}
.personal-filters-header {
	border-bottom: #cacaca 1px solid;
}
.personal-filters-header span {
	font-size: 16px;
}
.personal-filters-title {
	font-weight: bold;
}
.personal-filters-group {
	padding-top: 8px;
}
.personal-filters-item {
	padding-left: 14px;
}
.personal-filters-item > label {
	cursor: pointer;
}
